prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 QmlCompiler
Description: Qt QmlCompiler module
Version: 6.11.1
Libs: -L${libdir} -lQt6QmlCompiler
Cflags: -I${includedir}/QtQmlCompiler -I${includedir} -DQT_QMLCOMPILER_LIB
Requires: Qt6Core Qt6Qml
